body
{
   background-color: transparent;
   color: #2D2D2D;
   font-family: "Arial Narrow";
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#biergartenTabs1.ui-widget
{
   font-size: 1em !important;
}
#biergartenTabs1
{
   background-color: #121212;
   background-image: none;
   border: 1px solid #404040;
   padding: 4px 4px 4px 4px;
   margin: 0;
}
#biergartenTabs1 .ui-tabs-nav
{
   font-family: "Arial Narrow";
   font-weight: normal;
   font-size: 19px;
   line-height: 1.0;
   padding: 4px 4px 0 4px;
   margin: 0;
}
#biergartenTabs1 .ui-tabs-nav li
{
   font-family: "Arial Narrow";
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   margin: 0 2px -1px 0 ;
   text-align: left;
}
#biergartenTabs1 .ui-tabs-nav li a
{
   padding: 8px 10px 8px 10px;
}
#biergartenTabs1, #biergartenTabs1 .ui-corner-all, #biergartenTabs1 .ui-corner-top
{
   border-top-left-radius: 0px;
   border-top-right-radius: 0px;
}
#biergartenTabs1, #biergartenTabs1 .ui-corner-all, #biergartenTabs1 .ui-corner-bottom
{
   border-bottom-right-radius: 0px;
   border-bottom-left-radius: 0px;
}
#biergartenTabs1 .ui-helper-reset
{
   line-height: 23px;
}
#biergartenTabs1 .ui-widget-header
{
   border: 1px solid rgba(64,64,64,1.00);
   background-color: #888888;
   background-image: none;
}
#biergartenTabs1 .ui-state-default, #biergartenTabs1 .ui-widget-content .ui-state-default
{
   border-color: rgba(204,204,204,1.00);
   background-color: #ADADAD;
   background-image: none;
}
#biergartenTabs1 .ui-state-hover, #biergartenTabs1 .ui-widget-content .ui-state-hover
{
   border-color: rgba(221,221,221,1.00);
   background-color: #DDDDDD;
   background-image: none;
}
#biergartenTabs1 .ui-state-active, #biergartenTabs1 .ui-widget-content .ui-state-active
{
   border-color: rgba(0,0,0,1.00);
   background-color: #121212;
   background-image: none;
}
#biergartenTabs1 .ui-state-default a, #biergartenTabs1 .ui-widget-content .ui-state-default a
{
   color: #333333;
}
#biergartenTabs1 .ui-state-hover a, #biergartenTabs1 .ui-widget-content .ui-state-hover a
{
   color: #000000;
}
#biergartenTabs1 .ui-state-active a, #biergartenTabs1 .ui-widget-content .ui-state-active a
{
   color: #FFFFFF;
}
#biergartenTabs1 .ui-widget-content
{
   font-size: 0;
   text-align: left;
}
#biergartenTabs1 .ui-tabs-panel
{
   overflow: auto;
   padding: 0;
}
#biergartenTabs1 .description
{
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
.pdfobject-container 
{ 
   width: 100%; 
   height: 100%; 
   border: 0px solid #000000; 
}

.pdfobject-container 
{ 
   width: 100%; 
   height: 100%; 
   border: 0px solid #000000; 
}

.pdfobject-container 
{ 
   width: 100%; 
   height: 100%; 
   border: 0px solid #000000; 
}

.pdfobject-container 
{ 
   width: 100%; 
   height: 100%; 
   border: 0px solid #000000; 
}

.pdfobject-container 
{ 
   width: 100%; 
   height: 100%; 
   border: 0px solid #000000; 
}

